@charset "UTF-8";
/*---------------------------------------
BOOTSTRAP
---------------------------------------*/
hr,
.wp-block-separator {
  background-color: var(--bs-dark);
  opacity: 1;
  margin: 1em 0;
  height: 1px !important;
  border: none !important; }

.img-full {
  width: 100%;
  height: auto; }

.bg-cover {
  background-position: center center;
  background-size: cover; }

.z-1 {
  z-index: 3; }

.z-2 {
  z-index: 3; }

.z-3 {
  z-index: 3; }

/*---------------------------------------
GUTEMBERG
---------------------------------------*/
figure {
  margin-bottom: 0;
  border-radius: 4px;
  overflow: hidden; }
  figure img {
    max-width: 100%;
    border-radius: 0;
    overflow: hidden;
    height: auto; }
  figure figcaption {
    color: var(--bs-gray);
    font-style: italic;
    font-size: 14px;
    text-align: center; }

.img-radius {
  border-radius: var(--radius); }

.has-text-align-left {
  text-align: left; }

.has-text-align-center {
  text-align: center; }

.has-text-align-right {
  text-align: right; }

.has-text-align-center {
  text-align: center; }

.has-text-align-right {
  text-align: right; }

.has-text-align-center {
  text-align: center;
  display: block; }

.wp-block-gallery {
  break-inside: avoid;
  padding: 6px;
  column-count: 2;
  margin: 1em 0; }
  .wp-block-gallery figure {
    margin-bottom: 12px; }
    .wp-block-gallery figure img {
      width: 100%;
      height: auto;
      margin: 0;
      box-sizing: border-box;
      vertical-align: middle;
      border-radius: var(--radius); }

.wp-block-embed {
  border-radius: var(--radius);
  overflow: hidden; }
  .wp-block-embed .wp-block-embed__wrapper {
    height: 100%;
    background-color: var(--bs-green-light); }
  .wp-block-embed.wp-embed-aspect-16-9 {
    aspect-ratio: 16/9; }
  .wp-block-embed iframe {
    width: 100%;
    height: 100%; }

blockquote {
  color: var(--bs-orange);
  margin: 1em 0; }
  blockquote p {
    font-weight: normal;
    font-size: 1.5em;
    line-height: 1.25em;
    font-style: italic; }
  blockquote cite {
    font-size: 1.5em; }
    blockquote cite:before {
      content: '- '; }

@media (min-width: 992px) {
  .wp-block-gallery.columns-3 {
    column-count: 3; }
  .wp-block-gallery.columns-4 {
    column-count: 4; }
  .wp-block-gallery.columns-5 {
    column-count: 5; }
  .wp-block-gallery.columns-6 {
    column-count: 6; } }
/*---------------------------------------
AEROI PLUGIN
---------------------------------------*/
@media (min-width: 992px) {
  .bg-fixed .areoi-background .areoi-background__image {
    background-attachment: fixed; }

  .bg-center-start .areoi-background .areoi-background__image {
    background-size: contain;
    background-position: center left;
    background-repeat: no-repeat; }

  .bg-center-end .areoi-background .areoi-background__image {
    background-size: contain;
    background-position: center right;
    background-repeat: no-repeat; } }
/*---------------------------------------
SWIPER
---------------------------------------*/
.swiper {
  /* pagination */
  /* arrow */
  /* swiper scrollbar */ }
  .swiper.swiper-visible {
    overflow: visible; }
  .swiper .swiper-pagination.swiper-relative {
    position: relative; }
  .swiper .swiper-pagination .swiper-pagination-bullet {
    background-color: rgba(255, 255, 255, 0.75);
    border-radius: 10px;
    opacity: 1;
    transition: var(--transition); }
    .swiper .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
      width: 20px;
      background-color: var(--bs-blue); }
  .swiper .swiper-button-prev,
  .swiper .swiper-button-next {
    background-image: url("../images/swiper-next.svg");
    background-position: center center;
    background-repeat: no-repeat;
    transition: var(--transition);
    border-radius: 100px;
    height: 48px;
    width: 48px;
    right: -50px;
    background-color: var(--bs-blue-light);
    animation: gota1 12s infinite; }
    .swiper .swiper-button-prev:after,
    .swiper .swiper-button-next:after {
      display: none; }
    .swiper .swiper-button-prev.swiper-button-disabled,
    .swiper .swiper-button-next.swiper-button-disabled {
      background-color: var(--bg-gray-light);
      opacity: 1;
      display: block; }
  .swiper .swiper-button-prev {
    transform: scale(-1, -1);
    left: -50px;
    right: auto;
    animation: gota1 10s infinite reverse; }
  .swiper .swiper-button-relative .swiper-button-prev,
  .swiper .swiper-button-relative .swiper-button-next {
    position: relative;
    display: inline-block;
    left: auto;
    right: auto;
    top: auto;
    margin: 0; }
  .swiper .swiper-scrollbar.swiper-scrollbar-horizontal {
    height: 6px;
    position: relative;
    margin-top: 20px; }
    .swiper .swiper-scrollbar.swiper-scrollbar-horizontal .swiper-scrollbar-drag {
      background-color: #9AD8FF;
      height: 10px;
      top: -2px; }

/*---------------------------------------
CF7
---------------------------------------*/
input, textarea, select, option {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none; }

.wpcf7 form {
  /* buttons primários */
  /* avisos de erro */ }
  .wpcf7 form label {
    padding-top: 1em;
    margin-top: 1.2em;
    /* campos principais */
    /* checbox */
    /* label */
    /* focus e not empty */
    /* erro no campo */ }
    .wpcf7 form label input[type='text'],
    .wpcf7 form label input[type='email'],
    .wpcf7 form label input[type='tel'],
    .wpcf7 form label textarea,
    .wpcf7 form label select {
      font-family: "Montserrat", sans-serif;
      display: block;
      background-color: transparent;
      border: none;
      border-bottom: 1px solid var(--bs-gray-dark);
      border-radius: 0;
      font-size: 16px;
      padding: 4px;
      transition: var(--transition);
      line-height: 1rem;
      color: var(--bs-dark);
      width: 100%; }
      .wpcf7 form label input[type='text']::placeholder,
      .wpcf7 form label input[type='email']::placeholder,
      .wpcf7 form label input[type='tel']::placeholder,
      .wpcf7 form label textarea::placeholder,
      .wpcf7 form label select::placeholder {
        color: transparent;
        transition: var(--transition); }
      .wpcf7 form label input[type='text']:focus,
      .wpcf7 form label input[type='email']:focus,
      .wpcf7 form label input[type='tel']:focus,
      .wpcf7 form label textarea:focus,
      .wpcf7 form label select:focus {
        outline: none !important;
        color: black; }
        .wpcf7 form label input[type='text']:focus::placeholder,
        .wpcf7 form label input[type='email']:focus::placeholder,
        .wpcf7 form label input[type='tel']:focus::placeholder,
        .wpcf7 form label textarea:focus::placeholder,
        .wpcf7 form label select:focus::placeholder {
          color: lightgray; }
    .wpcf7 form label textarea {
      border: 1px solid var(--bs-gray-dark); }
    .wpcf7 form label select {
      background-image: url("../images/cf7-select.svg");
      background-position: center right;
      background-size: contain;
      background-repeat: no-repeat;
      padding-right: 2em; }
    .wpcf7 form label input[type='file'] {
      display: block;
      width: 100%;
      font-size: 14px;
      color: #333; }
      .wpcf7 form label input[type='file']::file-selector-button {
        margin-top: 12px;
        margin-right: 12px;
        padding: 5px 16px;
        border: 0;
        border-radius: 8px;
        background: #111;
        color: #fff;
        cursor: pointer;
        transition: 0.2s ease; }
      .wpcf7 form label input[type='file']:file-selector-button:hover {
        background: #333; }
      .wpcf7 form label input[type='file']::file-selector-button:active {
        transform: scale(0.98); }
    .wpcf7 form label .wpcf7-acceptance,
    .wpcf7 form label .wpcf7-checkbox {
      margin-top: 2em; }
      .wpcf7 form label .wpcf7-acceptance label,
      .wpcf7 form label .wpcf7-checkbox label {
        padding: 0;
        margin: 0.5em 2em .5em 0; }
      .wpcf7 form label .wpcf7-acceptance .wpcf7-list-item,
      .wpcf7 form label .wpcf7-checkbox .wpcf7-list-item {
        margin: 0; }
    .wpcf7 form label .wpcf7-list-item-label {
      font-size: 13px !important;
      font-style: italic;
      padding-left: 0.5em; }
    .wpcf7 form label input[type="checkbox"] {
      display: inline-block;
      border: 2px solid var(--bs-gray-dark);
      cursor: pointer;
      border-radius: 100px;
      height: 16px;
      width: 16px;
      box-shadow: inset -2px -2px 3px 1px rgba(0, 0, 0, 0.2); }
      .wpcf7 form label input[type="checkbox"]:checked {
        background-color: var(--bs-blue); }
    .wpcf7 form label .label {
      position: absolute;
      transition: var(--transition);
      line-height: 1.2em;
      font-size: 14px;
      padding: 0.5em;
      z-index: 1; }
    .wpcf7 form label:has(.wpcf7-checkbox) .label, .wpcf7 form label:has(input[type='text']:focus) .label, .wpcf7 form label:has(input[type='email']:focus) .label, .wpcf7 form label:has(input[type='tel']:focus) .label, .wpcf7 form label:has(textarea:focus) .label, .wpcf7 form label:has(select) .label, .wpcf7 form label:has(input[type='file']) .label, .wpcf7 form label:has(input[type='text']:not(:placeholder-shown)) .label, .wpcf7 form label:has(input[type='email']:not(:placeholder-shown)) .label, .wpcf7 form label:has(input[type='tel']:not(:placeholder-shown)) .label, .wpcf7 form label:has(textarea:not(:placeholder-shown)) .label {
      color: var(--bs-gray-dark);
      transform: translateY(-1rem);
      padding: 0;
      font-size: 12px; }
    .wpcf7 form label .wpcf7-not-valid-tip {
      font-size: 9px;
      line-height: 1.2em;
      padding: 3px 0 0 0; }
  .wpcf7 form .wpcf7-not-valid {
    border-color: var(--bs-red) !important; }
  .wpcf7 form button.wpcf7cf_prev,
  .wpcf7 form button.wpcf7cf_next,
  .wpcf7 form input[type='submit'] {
    transition: var(--transition);
    border: none;
    display: inline-block;
    font-family: "DongraRegular";
    line-height: 1em;
    font-size: 30px;
    color: white;
    background-color: var(--bs-red);
    text-transform: uppercase;
    padding: 0.4em 1.5em 0.3em; }
    .wpcf7 form button.wpcf7cf_prev:hover,
    .wpcf7 form button.wpcf7cf_next:hover,
    .wpcf7 form input[type='submit']:hover {
      box-shadow: 5px 5px 4px rgba(0, 0, 0, 0.15);
      filter: brightness(1.1);
      transition: translate(-5px, -5px); }
  .wpcf7 form button.wpcf7cf_prev {
    background-color: var(--bs-gray);
    padding-left: 1.2em; }
    .wpcf7 form button.wpcf7cf_prev:before {
      content: '< '; }
  .wpcf7 form button.wpcf7cf_next {
    padding-right: 1.2em; }
    .wpcf7 form button.wpcf7cf_next:after {
      content: ' >'; }
  .wpcf7 form .wpcf7-response-output {
    display: block;
    border: none;
    padding: 1em;
    text-align: center;
    margin: 1em 0;
    border-radius: var(--radius); }
  .wpcf7 form.invalid .wpcf7-response-output {
    background-color: var(--bs-yellow);
    color: var(--bs-dark); }
  .wpcf7 form.sent label, .wpcf7 form.sent input, .wpcf7 form.sent button {
    display: none; }
  .wpcf7 form.sent .wpcf7-response-output {
    background-color: var(--bs-blue-light);
    color: var(--bs-dark);
    font-size: 1.2em;
    font-size: bold; }

/* ----------------
MULTI STEP 
-----------------*/
.wpcf7-spinner {
  display: block;
  margin: 0 auto; }

.cf7-step {
  display: none; }

.cf7-step.active {
  display: block; }

.cf7-steps-indicator {
  display: flex;
  gap: 0;
  margin: 2em 0;
  flex-wrap: wrap;
  justify-content: space-between;
  border-bottom: 1px solid #999; }
  .cf7-steps-indicator .cf7-step-indicator {
    opacity: .45;
    cursor: pointer;
    display: block;
    text-align: center;
    border-bottom: 4px solid transparent;
    margin-bottom: -1px; }
    .cf7-steps-indicator .cf7-step-indicator span {
      display: block;
      height: 40px;
      width: 40px;
      border-radius: 100px;
      color: white;
      background-color: #333;
      line-height: 1rem;
      text-align: center;
      margin: 0 auto;
      font-size: 16px;
      padding: 13px 0 0; }
  .cf7-steps-indicator .cf7-step-indicator.active {
    opacity: 1;
    font-weight: 700;
    border-bottom: 4px solid #333; }
  .cf7-steps-indicator .cf7-step-indicator.done {
    opacity: 1; }
    .cf7-steps-indicator .cf7-step-indicator.done span {
      background-color: var(--bs-red); }

.cf7-step-actions {
  display: flex;
  justify-content: space-between;
  gap: 16px;
  margin-top: 32px; }
  .cf7-step-actions button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
    display: inline-block;
    line-height: 1em;
    font-family: "DongraRegular";
    border-radius: 0;
    transition: var(--transition);
    border: none;
    padding: 15px;
    background-color: #eee;
    color: #333; }
    .cf7-step-actions button:hover {
      background-color: #ccc; }

.cf7-prev[disabled],
.cf7-next[disabled] {
  opacity: .4;
  pointer-events: none; }
